Already on 1.4.2, can I upgrage?

Discussion in 'Acekard' started by Geefiasco, Jun 25, 2011.

Jun 25, 2011
  1. Geefiasco
    OP

    Newcomer Geefiasco Newbie

    Joined:
    Jun 25, 2011
    Messages:
    6
    Country:
    United Kingdom
    I updated my little brother's DSi to 1.4.2E by accident a while back.

    I've waited for the new Acekard 2i patch to be released, and have just downloaded it.

    I'm having problems getting it to work though. I'm new to all this stuff to be honest, but I thought I just had to drag the "ak2ifw_update_3ds_v2_DSi.nds" files to the Mini SD Card?

    Any suggestions? Thanks.
     
  2. codezer0

    Member codezer0 Gaming keeps me sane

    Joined:
    Jul 14, 2009
    Messages:
    2,248
    Location:
    The Magic School Bus
    Country:
    United States
    You have to be able to boot the Acekard first in something else, like a non-upgraded DSi, or a DS phat/lite (that obviously won't have firmware updates), and run it from within the loader.
     
  3. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    You won't be able to update on your DSi, as it is already on 1.4.2E and it blocks the use of unofficial software (your acekard 2i). The only way to update is either use a DS phat, DS lite, or DSi with firmware lower than 1.4.2E. If you don't have neither of those, borrow it or buy one.

    These are the steps for upgrading:
    • download the updater (which you already have)
    • put the appropriate updater depending on the system (DS phat/lite or DSi/3DS) used. refer to readme.txt for more info.
    • put the updater on the root of your micro SD card
    • boot up your acekard 2i and load the updater, just like loading a game
    • do what the updater prompts you to do; wait for update to finish
     
  4. Geefiasco
    OP

    Newcomer Geefiasco Newbie

    Joined:
    Jun 25, 2011
    Messages:
    6
    Country:
    United Kingdom
    Thanks a lot for the help.

    Not sure how I'm gonna get around this. I don't know anyone that owns a DSi, or the other devices you listed!
     

Share This Page